@charset "utf-8";

@media (min-width: 768px) {
	.dtar {
		text-align: right;
	}
	.contentBlock, body.has-sidebar:not(.home) #primary {
		width: 68%;
		display: inline-block;
		vertical-align: top;
	}
	.sideBarArea, body.has-sidebar:not(.home) #secondary {
		width: 30%;
		display: inline-block;
		vertical-align: top;
	}
}

@media (max-width: 767px) {
	.mtac {
		text-align: center;
	}
	.fleft,  .fright,  .alignright,  .alignleft,  .displayinline {
		display: block;
		margin: 0px auto;
		float: none;
		position: relative;
		padding: 3px;
		clear: both;
		width: 100%;
	}
	.blocks,  .block,  .block1,  .block2,  .block3,  .block4 {
		display: block;
		clear: both;
		width: 100%;
		flex: none;
	}
	.contentBlock, .sideBarArea, body.has-sidebar:not(.home) #primary, body.has-sidebar:not(.home) #secondary {
		width: 100%;
		display: block;
		clear: both;
		position: relative;
		float: none;
		margin: 10px auto;
	}
}
/* CSS Document */
